

 /*SITE SPECIFIC CSS*/


.navbar {
	background-color: #003d67;
}
.journal-bg {
	background-color: #024e83;
}
.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/biolreprod/biolreprod_feature_panel.jpg);
}
.featurePanel h3 {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
}
.journal-header .journal-logo {
	width: 400px;
}
.journal-header .society-logo {
	width: 95px;
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}
.journal-footer.journal-bg {
	background-color: #003d67;
}
img.journal-footer-affiliations-logo {
	width: 330px;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #024e83;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #ffffff;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #ffffff;
}


